CVEMON

CVE SEARCH UTILITY|

CVE-1999-0002

Buffer overflow in NFS mountd gives root access to remote attackers, mostly in Linux systems.